package _03_if_else操作;

import java.util.Scanner;

public class Test1 {

    public static void main(String[] args) {
        /**
         *  需求2: 在控制台当中录入当前红绿灯状态
         *   如果红 : 打印停止
         *   如果绿: 打印通行
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入红绿灯状态");
        String status = scanner.next();

        // 在java 中  字符串== 字符串 他默认比较的是字符串在内存当中地址值
        // 我希望比如是内容是否相同   提供学习一个方法  字符串.equals(字符串)  比较两个内容是否相同
        if(status.equals("红")){
            System.out.println("停止");
        }else{
            System.out.println("通行");
        }

    }
}
